Alcohol 120% / 52% Manual
 Introduction

IMPORTANT

This Software is not designed for the illegal and unauthorized duplication of copyrighted materials. The Author reminds you that unauthorized duplication of copyrighted material is liable to criminal prosecution. If you are not sure of your rights, please contact your local legal advisor.

Download/Order
You can download the latest trial or retail version of Alcohol 120% / 52% in our site at www.alcohol-software.com (to get the retail version you will need to log in using your e-mail address and password you used when you purchased it). Here you can also find further information on Alcohol 120% / 52% and buy it on-line.

System Requirements
Please ensure your computer system meets the following requirements, otherwise Alcohol 120%/Alcohol 52% may not work properly:

  • Intel/AMD based PC with Windows 2000/XP/Server 2003/Vista RC2 operating system.

  • 32MB (or more) of RAM

  • 10GB (or more) hard disk is recommended (a 74 minute CD image requires 650-700MB)

  • One or more bus-mastering SCSI and/or ATAPI buses

  • One or more CD-ROM/DVD-ROM drives. You can use a CD/DVD recorder as a reader if you have sufficient hard disk space to store a CD/DVD whole image.

  • One or more CD/DVD recorders (if you install more than 2 CD recorders, 700MHz CPU and 128MB RAM is recommended) - Only required for Alcohol 120%.

  • Internet connection is required to activate the software online (only required for retail version).

  • After install Alcohol must be run with Administrator rights enabled, otherwise Alcohol Virtual drives will not be enabled. To enable Alcohol virtual drives at a later time you will also need to run Alcohol with administrator rights.


 Register

Following successful installation the first time you run Alcohol this screen will appear.

Click on the "Register" button. The following screen will appear.

Now you need to copy and paste your serial number that came in your confirmation of purchase e-mail into this box. Highlight your serial on your confirmation of purchase e-mail making sure that either before or after the serial number there are no gaps or spaces and press Ctrl+C to copy the serial number.

Return to Alcohol, use Ctrl+V to paste your serial number in the top field and type your e-mail address that you used when you purchased Alcohol (or updated e-mail address if you also updated it in our site) in the bottom field. Then click "OK"

If you have carried out the procedure correctly you will see the following screen. Congratulations! You have now installed and registered Alcohol Software. Click "OK" and you are finished.

Please note that Internet connection is required to activate the software online (only required for retail version).


 Language

Alcohol user interface supports a wide range of languages, making it easer to use for people whose native language is not English, to change it follow these steps:

1. Open the "View" menu.

2. Hover the "Language" item.

3. Select your preferred language.

You can also download and install a foreign language user manual that you can find at:
http://www.alcohol-software.com/support.php after download just copy it to the Help subdirectory of the directory you have Alcohol installed (eg. \Program Files\Alcohol Soft\Alcohol 120\Help\).


 Main Window

This window opens when you start Alcohol 120%

Note: options highlighted in yellow are not available in Alcohol 52%.

There are twelve (12) main icons in the main window of Alcohol 120%, eight (8) in Alcohol 52%:

Image Making Wizard | Creates an image file from a source CD/DVD disc
Image Burning Wizard | Burns an image file to a recordable CD/DVD disc (only available in Alcohol 120%)
Copy Wizard | Copies a source CD/DVD to a recordable CD/DVD disc (only available in Alcohol 120%)
Image Finder | Searches for image files on the hard disk drive
CD/DVD Manager | Shows information about CD/DVD devices and discs
Erase Wizard | Erases CD-RW/DVD-RW/DVD+RW/DVD-RAM (only available in Alcohol 120%)
General Options | Changes the General Options of Alcohol
Recording Options | Changes the Recording Options of Alcohol 120% (only available in Alcohol 120%)
Virtual Drives Options | Changes the Settings for Alcohol's Virtual Drives
Emulation Options | Changes the Emulation settings in Alcohol
User Manual | User Manual
About | Shows software version details

Additionally, the Main Window contains four (4) dropdown menus: File, Device, View and Help, which allow users to change settings and reach the User Manual.


 Image Making Wizard

Creates an image file (*.mds is set as default) from a source CD/DVD disc. Further, the created image file can be burned onto a recordable CD/DVD disc or mounted at an Alcohol virtual drive.

Insert the source CD/DVD into a CD/DVD drive. Click on the icon [image] or select New from the "File" dropdown menu and the following window will appear.

CD/DVD Device: Select the CD/DVD drive from the CD/DVD device list.

Read Speed: Once the CD/DVD drive is selected, choose the reading speed from the down-arrow point (maximum reading speed is set as default).

Media information: This window shows details of the inserted CD/DVD.

Skip reading errors (default): The source CD/DVD may have scratches or dust on the reading surface. If so, errors may occur during the reading process. It is suggested to select the "Skip reading error" feature, whenever you wish to create an image file (*.mds) onto your hard disk drive.

Fast skip error blocks (not every device supports this function) (optional): This option is mainly for special CD formats to speed up the image making process.

Advanced Sector Scanning: Skips large blocks of errors, boosting overall reading speed.

Read Sub-Channel Data from current disc (optional): This option is for special CD formats, as some data is stored in the sub-channel of the disc. Before selecting this function, you have to make sure what kind of datatype the source CD is (refer to datatype dropdown menu below).

Data Position Measurement: New protections like SecuROM 4.8x work by positioning the data irregularly on the spiral track of the CD. This irregular positioning is measured, and emulated while the image is mounted.
Please Note: Data Position Measurement is only used with the "Securom *NEW (4.x/5.x)", "StarForce 1/2/3" and "VOB ProtectCD V5" datatypes. The best results are obtained when the DPM reading speed is kept as low as possible.

Datatype: You have to make sure what kind of datatype the source CD is, and select the correct datatype. If you are not sure which datatype your source CD is, you can find detection software on the Internet. Another powerful source of information is our Support Forum at:
http://forum.alcohol-soft.com.

Confirm all selections and press Next.

Notice: Here you can define where the image file (*.mds by default) is going to be saved on the hard disk drive. Click on New Folder to create a new folder on the hard disk drive. Alcohol 120% will remember the folder for the next time you create another image file.

Hint: If this is the first time you use Alcohol 120%/Alcohol 52%, create a new folder on your local drive for Alcohol 120%/Alcohol 52% image files, for example "Alcohol 120%/Alcohol 52% Images". Assign useful names to your image files, so that you will be able to know which you are looking for in the future and it will be easier to find the image files created by Alcohol 120%/Alcohol 52%. If your local drive's free space is somehow limited, don't create too many images as you may suffer from insufficient disk space.

Image format: You can select which image format you would like to save onto your hard disk drive. Media Descriptor Image File (*.mds) is set as default.

Disk cleanup: This selection will calculate how much space you will be able to free on your hard drive by removing temporary Internet files, installed Windows components and software that you no longer use, and emptying the Recycle Bin, giving you more space on your hard drive for your images.

Image name: Name of the image file that is going to be created.

After selecting the location of the image file, confirm all settings with the Start button and the image file will be created. Please note that "Disc read errors" are normal for some protections and can be ignored.


 Image Burning Wizard

Note: This option is only available in Alcohol 120%.

Burns an image file to a recordable CD/DVD disc.

Click on the Image Burning Wizard icon [image] or click on the "File" dropdown menu and select "Image Burning Wizard". Click on Browse to choose an Image File from the hard disk drive. Once an Image File is selected, all details of the Image File will be shown in the window.

If the checkbox "Delete image file after recording" is enabled, the image file will be deleted after a successful recording. Without a successful recording, the image file will remain in the hard disk drive.

Confirm all selections with Next.

You can choose a CD/DVD recorder and write speed by clicking the down-arrows. A slower writing speed is recommended, as the defective rate will be lower than with high writing speed.

Notice: You can specify the Write Speed which is going to operate, but before setting a high speed, you may try a simulated copy to check if your computer is fast enough to supply the CD/DVD recorder with the required data.

Simply click on Information to see detailed information of your CD/DVD device.

Using Multiple CD/DVD-Recorders: Check this option to burn using multiple burners at same time. Is recommended to use same brand and model of burners.

Write Method: Includes DAO/SAO (default), RAW SAO, RAW SAO+SUB, RAW DAO and TAO. Most CD/DVD recorders support DAO/SAO writing mode, but not every CD/DVD recorder supports RAW writing mode. You can check which writing modes your CD/DVD recorder supports in "System Info" in the above window.
DAO/SAO writing mode is used to backup normal CD/DVD discs. In contrast, RAW writing mode is used to backup raw data of CD/DVD discs (mainly for special CD/DVD formats).

Number of Copies: Select the number of copies that you want to burn.

Write / Simulation: If Write is checked the disc will be burned, if Simulation is checked only writing simulation will be made, if both options are checked writing simulation will be made first and then disc will be burned.

Enable Buffer Underrun Technology (default): This function will avoid Buffer Underrun, due to the lower transfer rate of data from hard disk drive or CD/DVD reader to CD/DVD recorder. Most CD/DVD recorders (mostly manufactured after the year 2000) support this function to decrease the defective rate of copying CD/DVD.

Don't close the last session of current disc (optional): Users can decide whether to close the last session of the copied disc or not. To close the last session of the disc means you cannot write any more data to this disc after the recording process is finished. To enable this selection, users can record data next time, if the copied disc still has sufficient capacity. However, we do not suggest enabling this function, as some CD/DVD reader cannot read multi-session discs properly.

Bypass EFM Error (optional): If users select this function certain image files may successfully be copied to a CD/DVD disc. If you have any questions concerning this option, please contact the Alcohol Soft Support Team at support_team@alcohol-soft.com to get more information.

Rectify Sub-Channel Data: SubChannel Data is used to store extra CD information. There are some protections that use this to store a digital ID in. If a game with this protection is started and the ID is not present, the back-up will not work.

Burn "RMPS" to Recordable Media: Alcohol will reproduce an image to disc, based on the physical information on the source disc, that otherwise cannot be burned onto a usual CD-R/RW. This disc, when placed in the CD drive, will be "Emulated". However you still need either Alcohol or another emulation program installed on the PC where the disc is to be used.

Datatype: Refer to Image Making Wizard section.

Confirm all selections, click on Start and the recording process will be started.


 Image Finder

The "Image Finder Wizard" enables users to search for particular types of image files in specific locations or devices on the computer.


 Copy Wizard

This option is only available in Alcohol 120%.

Copies discs from a CD/DVD drive to a CD/DVD recorder (Copies CDs/DVDs on the fly). Copy Wizard combines the reading and writing process. You can copy directly from the source CD/DVD to a recordable CD/DVD disc. (Or choose whether to save the source CD/DVD in the local hard-drive or not).

Insert the source disc into the CD/DVD source drive and a recordable disc into the CD/DVD recorder. Click on the Copy Wizard icon or click on Copy Wizard from the "File" dropdown menu. Select the CD/DVD source drive from CD/DVD device list and choose the reading speed. The details of the source disc will be shown on the window.

Skip reading errors (Default): Refer to Image Making Wizard section.

Fast skip error blocks (not every device supports this function) (optional): Refer to Image Making Wizard section.

Advanced Sector Scanning: Skips large blocks of errors, boosting overall reading speed.

Read Sub-Channel Data from current disc (optional): Refer to Image Making Wizard section.

Data Position Measurement: New protections like SecuROM 4.8x work by positioning the data unregularly on the spiral track of the CD. This irregular positioning is measured, and emulated while the image is mounted.

Copy current disc on-the-fly (optional): This option allows you to copy a source CD/DVD to a recordable CD/DVD disc in real time. We do not encourage copying CD/DVD on the fly, as a buffer under-run may occur during the recording process, altough most CD/DVD recorders use technologies to prevent buffer under-run in most cases. This also means the quality of the copied CD/DVD will be reduced.

Datatype: Refer to Image Making Wizard section.

Confirm all selections and click on Next.

If the "Copy current disc on-the-fly" checkbox is enabled the copy process will be started after you complete all settings. The settings are same as in the Image Burner section.

If the "Copy current disc on-the-fly" checkbox is disabled, the copy process will first create an image file (*.mds by default) onto the hard drive and then follow by copying the image file to a recordable CD/DVD disc. It combines the Image Making Wizard and the Image Burning Wizard working process.


 CD/DVD Manager

The System information provides the current configurations of the computer and information of the CD/DVD devices installed. In addition, users can also review the working process (CD/DVD emulation or recording) by clicking Report to Technical Support button if errors occur during the emulation and recording process. The information will be helpful for users and the Alcohol Soft Support Team to find out what the errors are and solve the problems in the shortest time. Users may save or print out this report for future reference.


 Erase Wizard

This option is only available in Alcohol 120%.

Erase Wizard deletes the data from a re-writable CD/DVD disc (CD-RW/DVD-RW/DVD+RW/DVD-RAM).

Insert the CD/DVD re-writable disc into the CD/DVD recorder, then click on Erase Wizard icon or click on CD/DVD Erase Wizard from the "File" dropdown menu. Choose the CD/DVD recorder and the erase method.

Quick Mode (TOC only) (Default): This option will do a fast erase of the re-writable CD/DVD disc. It may take some minutes depending of the erase speed and media, and only erases the disc's TOC (Table of Contents).

Full Mode (Erase/Format full disc): Compared to the Quick mode, this option will erase the whole disk, including all data which is stored on the disc and will therefore take longer.

Notice: The "Quick Mode (TOC only)" erase method is suggested, if users want to use the re-writeable disc again with Alcohol 120% software. However, if users will use other Packet Writing Software, the Full Mode is strongly recommended.


 Xtra Wizard

Note: This option is only available in Alcohol 120%.

With Alcohol Xtra Wizard you can easily create your own CD/DVD image compilation from files or folders stored on your Hard Drive.

Click on the Xtra Wizard icon [image] or click on the "File" dropdown menu and select "Xtra Wizard".

Clicking on the Next button will bring you to the main function screen.

From this screen you can start to compile your image using "Add File(s)" button or "Add Folder" button. You can also use drag and drop directly from Windows Explorer, More experienced users may find it simpler to use copy in Windows file explorer to copy files into clipboard then use paste to insert them into Xtra Wizard.

While adding your files or folders the image file size is shown on the bottom size scale as arrow 1, the size is also shown in space used as arrow 2. You can remove or rename any file or folder from your compilation by clicking on it and using the buttons on the right.

When you have completed your compilation clicking on Next will bring you to the destination section.

Here you can select your destination directory, the name for your image and which format you require, ISO or Alcohol native MDS format. Clicking on start will create your finished image file.

Once your compilation has been created into an image file you can mount your image into an Alcohol Virtual Drive or alternatively you can write your image directly to removable media by selecting "Image burning wizard".


 Dropdown menus

File

New: Create a new image file (same as Image Making Wizard).

Open: Open an existing image file and add it to images list.

Image Making Wizard: Creates an image file from a source CD/DVD disc.

Image Burning Wizard: Burns an image file to a recordable CD/DVD disc (only available in Alcohol 120%).

Copy Wizard: Copies a source CD/DVD to a recordable CD/DVD disc (only available in Alcohol 120%).

CD/DVD Erase Wizard: Erases CD-RW/DVD-RW/DVD+RW/DVD-RAM (only available in Alcohol 120%).

Options: Open Alcohol Options window.

Image File List: contains the following Sub-Menus:

Export: Allow users to group the image files and save the image files list with a customized file name (*.fls).

Import: Open the grouped image files list (*.fls).

Shell context menu:

Remove non-existent files from the list: Allows the user to remove files which do not exist, from the list.

Remove all image files from history list: Allows the user to remove all image files from the Context menu History List.

Exit: Exits Alcohol 120%/Alcohol 52% program.

Device

Properties: Refer to CD/DVD Device Manager section.

System Device Properties: This option enables users to adjust CD player volume and the settings of DVD region. (This function is only available for Windows NT/2000/XP/Server 2003).

Changing Drive Letter: This option allows users to change the drive letter for virtual CD/DVD-ROM. (This function is only available for Windows NT/2000/XP/Server 2003).

Mount Image: This option enables users to mount an image file that is stored in the hard disk to a virtual CD/DVD-ROM. This mounting action is just as the same as loading a CD or DVD into a real CD/DVD-ROM drive.

Unmount Image: This option enables users to unmount an image file from the virtual CD/DVD-ROM. This unmounting action is considered as unloading the CD/DVD from the real CD/DVD-ROM drive.

Load: This option reloads the image file into a virtual CD/DVD-ROM, when the image file is ejected. This option is different from mount function, as the Load option works only if the image file remains in the virtual CD/DVD-ROM. NOTE: When the image file is mounted, the image file is automatically loaded into the virtual CD-ROM; therefore, users do not need to do the act of load.

Eject: This option ejects an image file from a virtual CD/DVD-ROM. However, the image file will remain in the drive. Eject function is not same as the unmout function. The unmount option does the same thing as take out the CD/DVD from a real CD/DVD-ROM drive.

Re-scan all CD/DVD devices: This option is to re-scan all CD/DVD devices installed in user's computer, which include physical and virtual CD/DVD-ROM drives.

View

CD/DVD Manager: Shows information about CD/DVD devices and discs.

Image File Finder: Searches for image files on the hard disk drive.

System Info: Allows the user to view a System Report generated by Alcohol.

File Explorer: Search for files from the Windows Explorer.

Device Manager: Direct access to Device Manager.

Disk Management: Direct access to Logical Disk Manager Service.

Microsoft System Information: Allows direct access to Microsofts System Information.

Language: Users can choose different languages to use within Alcohol 120%.

Help

Help Topics: User Manual.

Official Online Support: This option provides online help and services to the user. If you have any problem or question about using Alcohol 120%/Alcohol 52% please contact us at support_team@alcohol-soft.com (The Alcohol Soft Support Team will make all efforts to reply to your e-mail within 48 hours, however in most cases you will receive a reply within 6-12 hours depending on the complexity of your problem).

Check/Download the latest update: Alcohol connects to our servers and checks if the latest version is installed if it is not then you will be taken to our Download Page where you can download the latest version.

About Alcohol 120%/Alcohol 52%: Shows software version details.

Note: Red underlined options are only available in Alcohol 120%.


 Options

General Options
Gives the opportunity to customize the general options and is basically self explanatory. "File" -> "Options"

Allow only 1 copy of Alcohol 120%/Alcohol 52% Manager at a time: With this option checked you will only be able to run one copy of Alcohol at a time. Disabling this option will allow numerous Alcohol sessions to be run at the same time.

Auto check current version status via Internet at start: With this option enabled, Alcohol will be allowed to check if the version that you are using is the latest one.

Enable system Screen Saver function: Uses the Windows settings for screen saver options.

Delete image file directly! Do NOT move it to the Recycle Bin: This option will completely remove the image file from your hard drive after the operation. If you choose this option the image file will be fully deleted and hardly recoverable!!!

Enable system AutoPlay function: When you insert a new CD/DVD that has AutoPlay, it will run automatically if this option is checked. Alcohol checks this option by default.

Show "Read Disc" when a CD Audio Disc is inserted: Allows to read a disc when a CD Audio Disc is inserted.

Show "Read Disc" when a DVD Movie is inserted: Allows to read a disc when a DVD-Video is inserted.

Show "Burn Disc" when a Blank Media is inserted: Allows to burn a disc when a Blank Media is inserted.

Device Control Interface: Select Default if you are not sure of the right choice.

Display

Autostart Alcohol 120%/Alcohol 52% when Windows starts: This option automatically loads Alcohol when Windows starts.

Execute Alcohol 120%/Alcohol 52% in FULLSCREEN mode: This option starts Alcohol in full screen. When disabled Alcohol will start with a regular window.

List Physical Devices BEFORE Virtual Devices: Sets the order in which the devices on the computer are shown in the main window.

Clear current image file list before importing new list: Deletes the current image file list when a new one is created.

Notify discrepancies with image files: Informs you when an image has been deleted, but still shows in Alcohol Image file list. The F5 key will bring up a dialog box asking if you want to remove this image from the list.

Show Alcohol 120%/Alcohol 52% in: Determines where the Alcohol icon is to be placed.

System tray icon selection: Choose which icon Alcohol uses in the system tray.

When clicking the Windows Close [X] button of Alcohol 120%/Alcohol 52% Window: Determines the action Alcohol will take when clicking the [X] in the top right corner of the screen.

Sound Effects

Play Sounds: Turn on or off sound effects.

Dumping/Recording process was successful/has failed, Wait for disc insertion: Choose the type of sound effect.

Log files

Saving dumping log with image file automatically: Saves a log file when dumping an image.

Saving recording process information to log file: Enable this option, if the information about a recording process should be saved.

Log File: Choose the destination folder and file name for the log file.

Reading Options

Examine the accuracy of data read from physical device: Analyse the data read from source media and check its accuracy.

Eject source disc after dumping/recording is completed: Ejects the disc from the device when the Reading or Copy process finishes.

Number of retries before reading error: Number of retries that should be made to read a sector before admit it is a bad sector.

Starting Advanced Sector Scanner after N continuous bad sectors: Select after how many continuous bad sectors should Advanced Sector Scanner feature be used.

Default A.S.S. Jump Factor: Jump Factor that should be used by default in Advanced Sector Scanner feature.

Default DPM measuring Precision: Select the DPM measuring precision option (Normal or High) that should be used by default while making DPM analysis.

Lock the device while getting DPM data from the media: If this option is enabled Alcohol will open the device for exclusive access while making DPM analysis.

Enable Enhanced Weak Sector Scanner during dumping: This option requires higher CPU resource as it involves a sophisticated weak sector scan. Not recommend for use on minimum specification system.

Recording Options (only available in Alcohol 120%)

Eject disc after Recording is completed: Ejects the disc from the device when the Recording process finishes.

Eject disc after Erasing is completed: Ejects the disc from the device when the Erasing process finishes.

Overburn disc(s) (Some drives do NOT support this feature): This means you can burn more data than specified onto a CD-R/W media if your CD Writer supports this feature. Not all recorders support this function and there is also the possibility of causing damage to your recorder unit. So unless you are sure your recorder supports this function it is best to uncheck it and use a larger capacity CD-R/W such as a 80min/700MB media.

Turn off "Auto-Select best write speed" function if possible: Turns off the drive's automatic recording speed technology. Many CD Writers automatically adjust the recording speed according to the used media. If you wish, you may turn off this feature (not all drives support this function).

Fill memory buffer before recording discs: Alcohol 120% will fill the buffer memory before initiating the burning process. Wait some time while the buffer fills. This ensures a good starting burn and helps to reduce buffer under-run issues.

Book Type DVD+R/DVD+RW disc as DVD-ROM while burning: Not every DVD-ROM or DVD player can read DVD+RW or DVD+R discs, enabling this option will change the book type of DVD's burned with Alcohol to DVD-ROM type to enhance the reading compatibility of these DVD's.

Memory buffer size (MB): Here you can specify the size of Memory Buffer you wish Alcohol 120% to use. You have the option to choose between 4MB and 128MB. The recommended setting is 40% of your physical memory.

CPU Priority Level: If you use High, the full amount of available CPU is used for the Alcohol process. "Normal" allows your CPU to be available for other tasks at the same time, and Low allows you to do more things during the Alcohol process but this option is most likely to give you problems and errors whilst using Alcohol. You should left it set as High.

Data Type Setting

Disc Type: All data type profiles are set as default by Alcohol 120%/Alcohol 52%. Unless you are certain about what you are doing it is best to leave these settings as default.

Reading options & Recording options (recording option only available in Alcohol 120%): All Reading and Recording options used by Alcohol 120%/Alcohol 52% profiles. Please, do not change the default profiles, if you change any settings, and use any profile to create a 1:1 backup, it may result in a corrupt backup!! Only change profiles created by you, if you are sure you know what you are doing.

New: Here you can create a new profile by entering a new profile name.

Rename: You can also change names of Disc types (usually protections).

Delete: Deletes the selected profile.

Virtual Drive

Number of Virtual Drives: Here you can specify how many Virtual Drives you will require (from 1 to 31). Although for most users 1 virtual drive is enough as you can quickly mount and unmount images.

Remount images upon system reboot: Virtual Drive will mount the same image file that was mounted when the computer was shut down.

Mount Image to Device 0 on double-click of image file: When you double-click an image file, it will be mounted in the virtual drive. By default Alcohol always creates one virtual drive. If you have more than one virtual drive, the image file will be mounted in the first free virtual drive. This is a fast and useful option.

Vendor Identification / Product Identification / Product Revision Level
 These are the specifications of the Virtual Drives. Normally there is no need to change these settings. Occasionally though it may be required to change them for compatibility reasons.

Reset to default device name: This option allows you to reset the Virtual Drive specifications back to default values.

Drive Parameters

Virtual Device: Choose the Virtual Drive to customize (if you have more than one created).

DVD region code: This option allows you to set the region code for a DVD to play in your virtual device. Most DVDs have a region setting. This option allows you to view DVDs that you may not have been able to play in your DVD player due to the region control.

DirectSound map Device: This option allows you to chose which sound device you want to use for your virtual drive (if you have more than one).

Manual sound volume control: You can manually adjust the sound volume control of your Virtual Drive.

Directly output Analog Audio to DirectSound (for all virtual devices): Uses the DirectSound device for Audio CDs.

Drive Letter

Select the virtual drive that you wish to change the drive letter of.

Click "Edit" to edit the Device Letter.

A window will pop up. Here you will see all available device letters. You only have to select the letter you would like to change to and press "OK".

Shell Extension

Shell extensions are used to associate image file formats of CCD, CUE, ISO, BWF, CDI, MDS and NRG in Alcohol 120%/Alcohol 52% Virtual Drive.

Emulation

Ignore Media Type: This is important in SafeDisc and SecuROM protected games (among others) that check if the CD you are using is an original or a CD-R/RW. It is only needed when you run the backup from your CD Writer. CD-ROM drives can't detect if the CD is original or a CD-R/RW.

Launch "CD/DVD Manager" without "Ignore Media Type" function: Disables the "Ignore Media Type" feature for Alcohol's CD/DVD Manager (otherwise the Advanced button in CD/DVD Manager can't be accessed if "Ignore Media Type" feature is enabled).

RMPS (Recordable Media Physical Signature) Emulation: This will allow Emulation of most protections based on the physical information which otherwise cannot be burned onto a recordable media.

Extra Emulation

BAD Sectors Emulation / Sub-Channel Data Fixed & Emulation / LaserLock Emulation
These options are used when you do not have a 1:1 backup. If your drive is capable of producing the image then the game can be run emulated in the virtual drive within Alcohol. Once you know what emulation you need you can check the required box. Alcohol can emulate BAD Sectors, Sub-Channel Data fixed and LaserLock.

Note: Red underlined options are only available in Alcohol 120%.


 How to use RMPS

In the "main window" select "Image Making Wizard"

Select the "Securom *NEW (4.x/5.x)" datatype. It is crucial that the "Data Position Measurement" (DPM) setting is enabled. Proceed by clicking "Next".

The image must be in the MDS format. Change the file name if it is not correct, then click "Start".

Select the DPM "Measuring Speed". Lower is better for more accurate results. It is recommended to use 1x. This may sound slow but in fact it only takes about 3-4 minutes to run the DPM analysis at this speed.

You may notice one or two read errors at the end of the reading. This is normal and has now become a telltale sign of the newest forms of the SecuROM protection. Use "View Log" and "Performance Graph" to view details of the reading process. Click "Finish" to return to the main window.

You should now be able to see the image you have just created. If you want to burn this image into a CD-R/W disc then proceed to the "Image Burning Wizard" (this option is only available in Alcohol 120%).

Browse and select your image file if it does not already appear as shown. Proceed by clicking "Next".

Again select the "Securom *NEW (4.x/5.x)" satatype. You will now see the "Burn RMPS to recordable media" option enabled. This feature will allow you to run SecuROM 4.8x protected titles from a CD-R/W as opposed to in a virtual drive. (Please note that in order to use this function you must have had DPM enabled for the read). Click "Start" to proceed.

Click "OK" and "Finish" to return to the main window.

Go to "Options" and select "Emulation".

Enable RMPS (Recordable Media Physical Signature) and after clicking "OK" you can close Alcohol. You don't need to perform this task everytime, as it will remain enabled for the future.

You are now ready to use your backup.


 Multiple CDs/DVDs

You can define Hotkeys to easily switch between mounted CD/DVD images, this could be usefull when using multi CD/DVD software.

Choose the CD/DVD image you wish set the Hotkey.

Right click on the chosen image file, and select Properties.

Check "Enable Hotkey", chose the Hotkey you want for this image and then press OK.

Now you can switch to this CD/DVD image using the Hotkey that you have set.


 Share drives over network

Alcohol includes an iSCSI server feature that will allow you to share any drive with other computers over network, you can for example share a CD/DVD Writer with other computers in your network so that other computers will be able to use it to burn disc's exactly as if it was a local drive.

Alcohol includes only the iSCSI Server function, so you will need to an iSCSI client software on each computer that you wish to use the shared drive on, Windows Vista includes a built-in iSCSI Client but for Windows 2000/XP/2003 you will need to download and install an iSCSI Client software, for example Microsoft iSCSI Software Initiator that is freely available at the following link:

Download Microsoft iSCSI Software Initiator

Sharing a Drive using Alcohol iSCSI Server

To share a drive to make it available to be used in other computers over your network you will need to adopt following steps:

In main Alcohol window just right click the drive you want to share and select "Sharing..." option.

You will get a new window, in this window the drive that you have right-clicked will be selected by default, so just click at "New Share" button. (Also note that in this window you can use the "Remove Share" button to stop sharing a drive that is already being shared)

You will get another window where you can define the share name for this drive and the sharing parameters. Sharing parameters define the mode that the drive will be accessed:

  • If you enable only "Share read" option, this will allow the drive to be accessed for reading by more than one iSCSI client (the number is defined by "Max allowed target connections in share mode") and will also allow to locally access the drive while it is being used remotely.

  • If you enable both "Share read" and "Share write", it will allow access for both reading and writing purposes by more than one iSCSI client (the number is defined by "Max allowed target connections in share mode") and will also allow to locally access the drive while it is being used remotely.

  • If you leave both "Share read" and "Share write" disabled, this will allow the drive to used in exclusive mode by only one iSCSI client and will not allow to locally access the drive while it is being used remotely.

The process is complete, the drive is now available to be used on a network computer with an iSCSI client.

Under options tab the local available IP Addresses are shown, this can be used by the user to set the IP address of the computer working as client node.

Please note that if you have a firewall software installed on the machine that you will use to run Alcohol iSCSI Server then you will need to open port 3260 TCP as this is the port that iSCSI clients will use to connect to Alcohol iSCSI Server. For Windows XP SP2 native firewall you should just goto Start -> Settings -> Network Connections, then right click your local network connection and select Properties, you will get a new window, in this window just select the Advanced tab and press the Settings button inside "Windows Firewall" group, you will get another window, now select the Exceptions tab and then press "Add Port", then you will be asked for details about the port you want to open, please type "Alcohol iSCSI Server" in Name field and 3260 in Port Number field, leave TCP selected as default and press OK in the successive windows to accept the changes.

Using a remotely shared drive with Microsoft iSCSI Software Initiator

Note: you must download and install Microsoft iSCSI Software Initiator as stated in top of this page if you are using Windows 2000/XP/2003.

Open Microsoft iSCSI Initiator and select the "Discovery" tab, the following screen will appear.

Press the "Add Portal..." button, a new window will pop up allowing to insert the host name or IP address of the machine running Alcohol iSCSI Server to share it's drives, you should leave Socket as default (3260) and then press OK. If you click at "Advanced..." button you can also configure additional security options.

Click OK when done and you will return to the previous window. Now select "Targets" tab.

In this window you will see listed all the drives that are being shared by the selected iSCSI server, to use one of these drives on your computer just select it from the list and click at "Log On..." button.

In this window you can select if you want drives to be automatically restored after system restart by checking the option "Automatically restore this connection when the system boots". If you click at "Advanced..." button you can also configure security options. Click OK and the drive that you selected will become available on your system (it can take some seconds), you can check it at My Computer.

Stop using a remotely shared drive

Open Microsoft iSCSI Initiator and select "Targets" tab, select the shared drive you want to stop using and select "Details" the following screen will appear.

Just select the connection Identifier that you want to disconnect and click at "Log Off..." button.


 Alcohol Command Launcher

Alcohol Command Launcher (AxCmd.exe) allows you to mount and unmount image files on Alcohol virtual drives through command line parameters.

Syntax:
AxCmd.exe [drive:] [/M:path] [/U] [/L] [/?] [@cmd]

drive: | Specifies virtual drive letter or number. Possible values are A to Z or 1 to 31.
/M:path | Mount an image file on a virtual drive. Example: AxCmd.exe V: /M:c:\images\cd1.mds This example will mount image file cd1.mds (located in images folder on drive C:) in Alcohol virtual drive that is using V: drive letter. Note that if the full file/path name contains space character, then the file/path name need to be quoted for example: AxCmd.exe 1: /M:"C:\Documents and Settings\someone\My Documents\Alcohol 120\test 101.iso" Returns drive letter when success or 1 when failure occurs.
/U | Umount an image from a virtual drive. Example: AxCmd.exe V: /U Returns drive letter when success or 1 when failure occurs.
/L | Get the number of active Alcohol virtual drives. Example: AxCmd.exe /L Returns 0 if there are no active virtual drives.
/? | Display help.
@cmd | This parameter should be used together with /M parameter to execute a specified command after mounting an image file on a virtual drive. Example: AxCmd.exe 1: /M:c:\images\cd1.mds @1:play.exe This example will mount image file cd1.mds (located in images folder on drive C:) in first Alcohol virtual drive and then automatically run play.exe from this virtual drive.


 Protection Search Bar

The Alcohol data type search bar lets you search google and our data type protection database directly from your browser.

If you are unsure what data type to select simply enter the name of the CD/DVD you are making a backup of, and click on the arrowed icon. You will then be taken to our dedicated database of known copy protections where a list of games matching your search criteria will be displayed.

If the game you are looking for is not located you can download software that can scan your disc for you giving you the correct data type, once you know the protection you can add it to our database using the form provided so that it can be used to help others.

There are other benefits to installing our search bar, for example the latest information from alcohol is available directly from your browser, along with direct links to our FAQ, support forums, contact page and even local weather, email notification, etc...

To download the search bar please click the following link:

Download Toolbar


 License Agreement

ALCOHOL SOFT LICENSE TERMS AND AGREEMENT

IMPORTANT: DO NOT CLICK ON THE "Buy" BUTTON UNTIL YOU HAVE READ THIS AGREEMENT. BY CLICKING ON THE "Buy" BUTTON, YOU ACCEPT ALL OF THE TERMS OF THIS AGREEMENT. IF YOU DO NOT ACCEPT ALL OF THE TERMS OF THIS AGREEMENT DO NOT CLICK ON THE "Buy" BUTTON,

This software ("Software") is licensed, not sold, to you for use only under the terms of this License Agreement ("Agreement"). Alcohol Soft ("Licensor") continues to own the Software and reserves any rights not expressly granted to you.

1. GRANT OF LICENSE.

The Licensor grants to you, subject to the terms and conditions of this Agreement and payment of all applicable license fees, a nonexclusive, non-transferable right to use the Software. This Agreement grants to you the right to install and use the Software on a hard disk or other storage device on a single computer provided that the Software may only be used by a "Licensed User" on one computer at any one time. The term "Licensed User" means the user to whom Licensor issues a registration key to enable the Software upon such user's acceptance of the terms of this Agreement and payment of the applicable license fee. You may copy the Software in object code form only for archival and back-up purposes, provided such back-up copy is not installed or used on any other computer. Ownership of, and title to, the Software and any manuals, guides or any other printed material that Licensor provided to you for use with the Software ("Documentation") is and will be held by Licensor and its licensors.

2. PROTECTION OF SOFTWARE.

You agree to protect the Software and the Documentation from unauthorized copying or use. You acknowledge that the source code for the Software and other trade secrets embodied in the Software have not been, and are not going to be, disclosed to you. Modifications of, additions to, or deletions from the Software (including any deletion or addition of code) are strictly prohibited. Except as specifically permitted in this Agreement, you agree not to, directly or indirectly, (1) use any Confidential Information to create any software or documentation that is similar to any of the Software or Documentation; (2) reverse engineer, disassemble or decompile the Software; (3) encumber, transfer, sublicense, rent, lease, time-share or use the Software in any service bureau arrangement; or (4) copy (except as provided herein), distribute, manufacture, adapt, create derivative works of, translate, localize, or otherwise modify Software or permit any third party to engage in any of the acts proscribed in clauses (1) through (4). You agree not to remove or alter any printed or on-screen copyright, trade secret or other legal notices contained on or in the Software or the Documentation.

3. OWNERSHIP.

Licensor retains all of its respective rights, title and interest in the Software and the Documentation, including without limitation any and all patents, patent applications, copyrights, trade secrets, trademarks and other intellectual property rights, and you agree not to take any action inconsistent with such title and ownership. YOU ACKNOWLEDGE AND AGREE THAT THE SOFTWARE MAY CONTAIN CODE OR REQUIRE DEVICES THAT DETECT OR PREVENT UNAUTHORIZED USE OF THE SOFTWARE.

4. DISCLAIMER OF WARRANTIES AND LIMITATION OF LIABILITY.

4.1 Disclaimer of Warranty.
YOU ACKNOWLEDGE THAT THE SOFTWARE AND THE DOCUMENTATION ARE BEING SUPPLIED TO YOU ON AN "AS IS" BASIS. LICENSOR HEREBY EXPRESSLY DISCLAIMS ALL WARRANTIES REGARDING THE SOFTWARE AND THE DOCUMENTATION, WHETHER EXPRESS OR IMPLIED, ORAL OR WRITTEN, INCLUDING WARRANTIES OF MERCHANTABILITY, FITNESS FOR ANY PARTICULAR PURPOSE, TITLE OR NON-INFRINGEMENT, AS WELL AS ALL WARRANTIES ARISING BY USAGE OF TRADE AND COURSE OF DEALING. LICENSOR DOES NOT WARRANT THAT (A) THE SOFTWARE WILL MEET YOUR REQUIREMENTS, (B) OPERATION OF THE SOFTWARE WILL BE UNINTERRUPTED OR ERROR FREE, OR (C) DEFECTS WILL BE CORRECTED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THE ABOVE LIMITATIONS MAY NOT APPLY TO YOU. To the extent permissible, any implied warranties are limited to ninety (90) days.
4.2 Limitation of Liability.
LICENSOR'S LIABILITY FOR DAMAGES TO LICENSEE FOR ANY CAUSES WHATSOEVER, REGARDLESS OF THE FORM OF ANY CLAIM OR ACTION, SHALL NOT EXCEED THE AGGREGATE FEES PAID BY Y0U FOR THE SOFTWARE. LICENSOR SHALL IN NO EVENT BE LIABLE FOR ANY LOSS OF PROFITS, LOSS OF DATA, INTERRUPTION OF BUSINESS, OR FOR DIRECT, INDIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL OR PUNITIVE DAMAGES OF ANY KIND, WHETHER UNDER THIS AGREEMENT OR OTHERWISE ARISING IN ANY WAY IN CONNECTION WITH THE SOFTWARE, THE DOCUMENTATION OR THIS AGREEMENT, EVEN IF LICENSOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE EXCLUSION OR LIMITATION MAY NOT APPLY TO YOU.

5. USER INFORMATION.

5.1 Registration.
Upon first run of the Software you will be required to enter the unique alphanumeric user serial number and your email address (connection to the internet is required for this, if you do not have an internet connection contact info@alcohol-soft.com )You are responsible for maintaining the confidentiality of your serial number and email address and are liable for any harm or loss resulting from disclosing or allowing disclosure of any serial number or from use by any person of your serial number\email address to gain access to the Software. It is the user's responsibility to ensure that they can establish a direct connection to the alcohol server to login and download the software.
5.2 Former Users.
Licensed Users whose accounts have been terminated by Licensor may not access the Software in any manner or for any reason without the express written permission of Licensor. Active Named Users may not knowingly allow former Users who have been terminated to use the active Licensed User's accounts.

6. PAYMENTS.

Before registering for use of the Software, you shall pay to Licensor the license fee. All payments due under this Agreement shall be made in Euro unless otherwise stated on the purchase page.

7. Support & Updates\Upgrades.

As long as Licensor generally offers to third parties licenses to use the Software, Licensor will (1) maintain an e-mail address for responding to maintenance issues and users questions and (2) provide generally offered updates or enhancements of the Software and the Documentation that Licensor periodically makes available to Licensed Users at no additional charge. Any updates or enhancements to the Software delivered by way of support services shall be treated for all purposes under this Agreement as Software and all intellectual property rights therein shall be retained by Licensor.

8. TERM AND TERMINATION.

This Agreement shall remain in force until terminated as provided herein. You may terminate this Agreement at any time and for any reason upon deletion of the Software from any computer or storage device. This Agreement will also terminate if you breach any of the terms or conditions of this Agreement. You agree that in the event of the termination of this Agreement for any reason, your license rights to the Software and the Documentation are immediately terminated. Licensor reserves the right without notice to disable (including remotely) the Software in the event of a breach of this Agreement by you.

9. U.S. GOVERNMENT RESTRICTED RIGHTS.

If the Software or Documentation is acquired by or on behalf of a unit or agency of the United States Government (the "Government"), the Government agrees that such Software and Documentation is "commercial computer software" and "commercial computer software documentation", respectively, and that absent a written agreement to the contrary, the Government's rights with respect to such Software and Documentation are, in the case of civilian agency use, RESTRICTED RIGHTS, as defined in FAR §52.227.19, and if for the Department of Defence use, limited by the terms of this Agreement, pursuant to DFAR §227.7202. The use of the Software or Documentation by the Government constitutes acknowledgment of Licensor's proprietary rights in the Software and Documentation. Contractor/manufacturer is Licensor.

10. COMPLIANCE WITH LAWS.

You agree that you shall not export or re-export, directly or indirectly (including via remote access), Software, Documentation or other information or materials provided by Licensor hereunder, to any country for which the United States or any other relevant jurisdiction requires any export license or other governmental approval at the time of export without first obtaining such license or approval. It shall be your responsibility to comply with the latest United States export regulations, and you shall defend and indemnify Licensor from and against any damages, fines, penalties, assessments, liabilities, costs and expenses (including reasonable attorneys' fees and court costs) arising out of any claim that the Software, Documentation, or other information or materials provided by Licensor hereunder were exported or otherwise accessed, shipped or transported in violation of applicable laws and regulations. You shall comply with all laws, legislation, rules, regulations, and governmental requirements with respect to the Software, and the performance by Licensee of its obligations hereunder, of any jurisdiction in or from which Licensee directly or indirectly causes the Software to be used or accessed.

11. GENERAL.

11.1 Severability.
In the event that any provision of this Agreement shall, in whole or in part, be determined to be invalid, unenforceable or void for any reason, such determination shall affect only the portion of such provision determined to be invalid, unenforceable or void, and shall not affect in any way the remainder of such provision or any other provision of this Agreement.
11.2 Waiver.
The waiver by either party of a breach or a default of any provision of this Agreement by the other party shall not be construed as a waiver of any succeeding breach of the same or any other provision, nor shall any delay or omission on the part of either party to exercise or avail itself of any right, power or privilege that it has, or may have hereunder, operate as a waiver of any right, power or privilege by such party.
11.3 Entire Agreement; Amendment.
This Agreement constitutes the entire agreement between the parties with regard to the subject matter hereof and supersedes all prior understandings and agreements, whether written or oral, as to such subject matter. No waiver, consent, modification or change of terms of this Agreement shall bind either party unless in writing signed by both parties, and then such waiver, consent, modification or change shall be effective only in the specific instance and for the specific purpose given.
11.4 Assignment.
This Agreement and the rights and obligations hereunder, may not be assigned, in whole or in part by Licensee, without the prior written consent of Licensor. In the case of any permitted assignment or transfer of or under this Agreement, this Agreement or the relevant provisions shall be binding upon, and inure to the benefit of, the successors, executors, heirs, representatives, administrators and assigns of the parties hereto.
11.5 Legal
Alcohol Soft cooperates with law enforcement inquiries, as well as other third parties, to enforce laws. We can (and you authorize us to) disclose any information about you to law enforcement or other government officials as we, in our sole discretion, believe necessary or appropriate, in connection with an investigation of fraud, intellectual property infringements, or other activity that is illegal or may expose us, service or content providers we work with, or you to possible legal liability. Alcohol Soft reserves the right to suspend or terminate your access to all or any part of the Service at any time for any reason without prior notice or liability. Alcohol Soft may change, suspend or discontinue all or any aspect of the Service at any time, including any feature, database, or content, without prior notice or liability. Alcohol Soft may revise these Terms any time by updating this posting. By using this Web site you agree to be bound by the then current terms of use. We suggest, therefore, that you visit this page periodically to review the current terms of use.
11.6 Security
We are committed to protecting the information you provide us. To prevent unauthorized access or disclosure, to maintain data accuracy, and to ensure the appropriate use of the information, we have in place physical, electronic and managerial procedures to safeguard the information we collect. We use reasonable precautions to protect our users' personal information and to store it securely. Sensitive information that is transmitted to us online (such as credit card number) is encrypted and is transmitted to us securely. In addition, access to all of our users' information, is restricted. Only employees who need the information to perform a specific job are granted access to personally identifiable information. Finally, the servers on which we store personally identifiable information are kept in a secure environment.
11.7 Refund Policy
All Alcohol Soft Software products are available for a free 30-day evaluation. Customers are encouraged to fully evaluate the software prior to purchasing a software license. Evaluation software may be downloaded from the Alcohol Soft web site, is functional, and includes complete online documentation. During the evaluation period, technical support is available by sending e-mail to support_team@alcohol-soft.com or viewing the support forum at http://forum.alcohol-soft.com Alcohol Soft believes strongly that no customer should have to buy software in order to find out how well it works. Software purchases should be based on thorough evaluation of the most current, fully functional technology. Users should be able to test every feature of a software package for functionality and compatibility. Alcohol Soft software can be evaluated for a free 30 day trial period with no limitations in capabilities, other than a restriction on the number of virtual drives available. Prior to purchasing please be sure that you have tested the trial version, and that it meets your requirements, Refunds will only be made if there is a technical problem with the retail version that was not apparent in the trial version or can not be resolved by our technical and support teams within an acceptable period of time.If you are not satisfied, send e-mail to refunds@alcohol-soft.com or call our Sales department between the hours of 9:00AM and 5:00PM (GMT), Monday to Friday on: +44(0)2890 292624 (English only) within 7 days of purchasing a license.
11.8 Fraud
Fraudulent Credit Card Charges or Fraudulent Claims - All requests to negate charges are investigated by our technical department and legal department. If you make a fraudulent claim of unauthorized card usage, we will report this to the credit card services. This report may result in cancellation of your card services, put negative information on your credit report, and create possible criminal charges that may be filed against you.
11.9 Indemnification
By using this Web site, you agree to indemnify, defend and hold Alcohol Soft, its affiliates, and their respective officers, directors, owners, agents, information providers and licensors (collectively, the Alcohol Soft Parties) harmless from and against any and all liability, losses, costs and expenses (including attorneys' fees) incurred by any Alcohol Soft Party in connection with any claim arising out of any use or alleged use of your password or online persona by any person, whether or not authorized by you. Alcohol Soft reserves the right, at its own expense, to assume the exclusive defence and control of any matter otherwise subject to indemnification by you, and in such case, you agree to cooperate with Alcohol Soft's defence of such claim.

12. Law

This agreement shall be exclusively governed by and construed in accordance with the laws of England and the English Courts shall have exclusive jurisdiction over all disputes arising out of the subject matter of this Agreement.

13 Acknowledgments

You acknowledge that (a) you have read and understand this Agreement; and (b) that this Agreement has the same force and effect as a signed agreement.

IF YOU AGREE TO ALL OF THE FOREGOING, please continue with your purchase - "Clicking on the Buy button" indicates your acceptance of the license terms.

Terms and conditions updated: - February 2005